Package wx :: Class NcPaintEvent

[frames | no frames]

## Type NcPaintEvent

    object --+
             |
        Object --+
                 |
             Event --+
                     |
                    NcPaintEvent

Proxy of C++ NcPaintEvent class

Method Summary
NcPaintEvent | `__init__(self, winid)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:10:41 2007 | http://epydoc.sf.net